# Web_Homework1

Create a page mark-up according to the design.
It should render correctly in Chrome, 1440px width. If the screen gets bigger, the content should remain in the middle, maximum width 1440px. If the screen gets smaller, the content should not break. 